bitstream 1.1-1 source package in Ubuntu

Changelog

bitstream (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump compat to 9.
  * debian/control:
    - Bump Standards-Version.
    - Bump debhelper B-D to (>= 9).
    - Update Vcs-*.
    - Add myself to Uploaders.
  * debian/copyright: Update copyright years.
  * debian/rules: Install NEWS as changelog.

 -- Sebastian Ramacher <email address hidden>  Sun, 10 Jan 2016 15:12:55 +0100

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2016-01-10
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
all
Section:
libdevel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-10 universe libdevel

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
bitstream_1.1-1.dsc 2.0 KiB 847bb7cffaa344cca11fa057b89c5d7a4884617b94ae174d4cb8ae466842949c
bitstream_1.1.orig.tar.bz2 104.2 KiB 90b65f619895d31e652386d5d7d2d2d62cccd44383c1fac9145d659013a2de9e
bitstream_1.1-1.debian.tar.xz 2.4 KiB daa48ca3a534c3db63baeb0d5c18b08a6b7afce125644659eab17cea5060aeb5

Available diffs

No changes file available.

Binary packages built by this source

libbitstream-dev: No summary available for libbitstream-dev in ubuntu yakkety.

No description available for libbitstream-dev in ubuntu yakkety.